Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

 

Notes and Caveats

 
  • Versions of Contrail Insights-2.17 and earlier are not supported with Ansible-2.4.2. The combined Contrail and Contrail Insights installation is not validated on these earlier releases.

  • The installation was validated with Contrail Insights-2.18 Agent.

  • To view and monitor Contrail in the Contrail Insights Management Infrastructure dashboard, the license used in the deployment must include support for Contrail.

  • Verify the datamanager port (re)definitions in the inventory file.

  • For Contrail Insights OpenStack HA installation steps, see Contrail Insights Installation for OpenStack in HA.